﻿$ErrorActionPreference = 'Stop'

$toolsPath   = Split-Path $MyInvocation.MyCommand.Definition
$download_dir = "$Env:TEMP\chocolatey\$packageName\$Env:ChocolateyPackageVersion"

$packageArgs = @{
  packageName    = 'universal-ctags'
  url            = 'https://github.com/universal-ctags/ctags-win32/releases/download/2020-02-17/381d6bac/ctags-2020-02-17_381d6bac-x86.zip'
  url64Bit       = 'https://github.com/universal-ctags/ctags-win32/releases/download/2020-02-17/381d6bac/ctags-2020-02-17_381d6bac-x64.zip'
  checksum       = '0A69A02FB29BA197F6D4BD3C43DA8DF19C0C9D1465FA97D9D505499DDCD3A0C1'
  checksum64     = 'EB2624DB14BD9E50383223E4D27D5F3D75532F6ED524CB515D1F9394AEE9061C'
  checksumType   = 'sha256'
  checksumType64 = 'sha256'
  unzipLocation  = $toolsPath
}
Install-ChocolateyZipPackage @packageArgs
